<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" href="/content/css/page_style.css">
	<title>Fuxico - Rede livre feminista</title>
	<script src="/content/js/jquery.min.js"></script>
	<script src="/content/js/scripts.js"></script>
        <link rel="stylesheet" href="/css/jquery-ui.min.css">
        <script src="/content/js/jquery-ui.min.js"></script>
	<meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0, user-scalable=no, width=device-width">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <script type="text/javascript" src="/content/js/l10n.js"></script>

</head>
<body id="main-index">

<header id="header">
	<div class="container">
	   <a href="/">
		<div id="logo" scrolling="no"  >&nbsp;</div>
	   </a>
		<div id="menu-icon"></div>
		<nav id="top-nav">
			<ul>
				<li><a href="http://fuxico.lan/content" class="current" data-l10n-id="navbarHome">Raiz</a></li>
				<li><a href="/board/" data-l10n-id="navbarForum">Rodas de conversa</a></li>
				<li><a href="http://fuxico.lan/Shared/" data-l10n-id="navbarFiles">Arquivos</a></li>
				<li><a href="#about" data-l10n-id="navbarAbout">Sobre</a></li>
			</ul>
		</nav>
	</div>
</header>

<section id="content">
	<div class="container">
		<div id="welcome">
			<div  id="greeting" class="card">
				<h2 data-l10n-id="welcomeWelcome">Bem-vinda!</h2>
				<p data-l10n-id="welcomeDescription">Essa é a Sementeira, uma ferramenta livre de troca de arquivos e conversa totalmente <strong>anônima</strong>. Tá perdida? Tudo bem, preparamos um <a href="http://fuxico.lan/Shared/pitacos/[FUXICO]TUTOZINE_Como_usar_a_fuxico.pdf">tutozine</a> explicando como usar a Fuxico.  Só não esqueça do que a gente conversou sobre <a href="http://fuxico.lan/oi">privacidade</a>, ta?</p>
				<input id="thanks" class="button" type="submit" value="Obrigada" data-l10n-id="welcomeThanksButton">
				</div>
		</div>
		<div id="sidebar">
			<div id="upload" class="card">
				<h2 data-l10n-id="sidebarUpload">Envio</h2>
				<iframe width="100%" height="80" src='http://fuxico.lan:8080' data-l10n-id="sidebarIframeNotSupported" scrolling="no">
					Your browser does not support iframes.. If you want to upload something, follow this <a href='http://fuxico.lan:8080' data-l10n-id="link">Link</a>.
				</iframe>
				<h3><a href="http://fuxico.lan/Shared/" data-l10n-id="sidebarBrowseFiles">Veja os arquivos enviados -></a></h3>
			<div id="station"></div>
			</div>
			<div id="diskusagecard" class="card">
				<h2 data-l10n-id="diskUsage" >Uso de disco</h2>
				<div id="diskusage"></div>
				<div id="refresh-diskusage">
					<form method="POST" name="diskusage" id="du_form" >
						<input class="button" type="submit" name="refresh" value="Recarregar" data-l10n-id="refreshButton" id="du_form_button" title="Disk usage can only be refreshed every 5 minutes">
					</form>
				</div>
			</div>

		</div>

		<div id="main">
			<div id="chat" class="card">
				<h2 data-l10n-id="mainChatChat">Prosa rápida/Fuxico</h2>
				<div id="shoutbox" class="shoutbox_content"></div>
				<form method="POST" name="psowrte" id="sb_form" onsubmit='getTime();'>
					<div id="shoutbox-input">
						<input class="nickname" type="text" 	name="name" 	value="Anonima" placeholder="Nickname" data-l10n-id="mainChatName" >
						<input class="message" 	type="text" 	name="data" 	placeholder="Mensagem..." data-l10n-id="mainChatMessage" >
						<input class="button" 	type="submit" 	name="submit" 	value="Enviar"  id="send-button" data-l10n-id="mainChatSend" >
					</div>
					<div id="shoutbox-options">
						<h3 data-l10n-id="mainChatTextColor">Cor do texto:</h3>
						<label for="def" 	class="bg-black"  data-l10n-id="mainShoutboxDefault">	<input name="color" type="radio" value="def" 	id="def"  checked>Padrão</label>
						<label for="blue" 	class="bg-blue"   data-l10n-id="mainShoutboxBlue">	<input name="color" type="radio" value="blue" 	id="blue">Azul</label>
						<label for="green" 	class="bg-green"  data-l10n-id="mainShoutboxGreen">	<input name="color" type="radio" value="green" 	id="green">Verde</label>
						<label for="orange" class="bg-orange" data-l10n-id="mainShoutboxOrange">	<input name="color" type="radio" value="orange" id="orange">Laranja</label>
						<label for="red" 	class="bg-red"    data-l10n-id="mainShoutboxRed">		<input name="color" type="radio" value="red" 	id="red">Vermelho</label>
					</div>
					<input type="hidden" name="timestamp" id="timestamp">
					<script language='JavaScript'>
						function getTime(){
						var date = new Date();
						var timestamp = Math.round(date.getTime() / 1000);
						document.getElementById('timestamp').value = timestamp;
						}
					</script>
				</form>
			</div>
		</div>
	</div>
</section>

<footer id="about">
	<div class="container">
		<div id="details">
			<p class="to-top"><a href="#header" data-l10n-id="footerBackToTop">Back to top</a></p>
			<h2 data-l10n-id="footerAbout">Sobre a Sementeira</h2>
			<p data-l10n-id="footerInspired">Essa é a Sementeira, um sistema livre de troca de arquivos local. Esse sistema não está na internet! Aqui você pode trocar arquivos e conversar de forma <strong> anônima</strong></p>
		<p>Entendemos cada arquivo como uma semente crioula*. Cada documento, foto, video, música ou conhecimento aqui compartilhado pode ser obtido livremente e "plantado" numa nova roça. Seja na sua <a href="http://fuxico.lan/sobre/suafuxico.html">própria fuxico</a> ou nos pen drives, celulares e computadores de quem passar por aqui. Acreditamos que o conhecimento, - assim como as sementes e as mulheres -, deve ser livre!</p>
<p>Liberdade, porém, envolve <a href="http://fuxico.lan/oi">consentir com o que você expõe</a> e nunca é a liberdade de oprimir a outras. Se algo te ofender, procure uma das responsáveis pela Fuxico. Ela vai poder avaliar e retirar esse conteúdo da sementeira.</p>
<br>
<p><i>*As sementes crioulas são aquelas cultivadas e  mantidas  pelos  povos  e  comunidades  tradicionais  ao  longo  de  gerações,  perpetuando  a riqueza natural de nossas terras. Por meio dos cultivos agroecológicos e das trocas de sementes, elas permanecem vivas.</i> (Extraído <a href="http://fuxico.lan/Shared/pitacos/[DOC]Praticas-feministas-português-SOF.pdf">desse manual</a> de práticas feministas produzido pela SOF - Semprelivre organização Feminista em 2018).</p>
		</div>
	</div>
</footer>

</body>
</html>
